input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}
p{margin: 0;}


input,
textarea {
    border: none;
    outline: none;
    background-color: transparent;
}

img {
    vertical-align: middle;
}

/* 通用样式 */
.p1920 {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.bw {
    width: 100%;
}

.clearfix::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.dfc {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ovimg,
.ibw,
.miw,
.iml,
.imgbig {
    overflow: hidden;
}

.imgbig img {
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    -ms-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
}

.imgbig:hover img {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
}

.ovimg img {
    width: 100%;
    min-height: 100%;
}

.ibw img {
    width: 100%;
    height: auto;
}

.miw img {
    max-width: 100%;
    max-height: 100%;
}

.iml {
    text-align: center;
}

.iml img {
    transform: translateY(-2px);
    vertical-align: middle;
}

.bgmax {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

.bgmin {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
}

.fh {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.scroll{
    background: #b11318;
}
.ss{
    margin-top: 30px;
}
.jidsjhg{
    background: url(../images/sou.png) center center no-repeat;
    width: 26px;
    height: 26px;
}
.jidnh{
    display: none;
}
.hudsng img{
    max-width: 100%;
    height: auto;
}
.hudsng{
    position: relative;
}
.hudsng span{
    position: absolute;
    top:35%;
    left: 46%;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #ffffff;
    background: url(../images/xx.png) left center no-repeat;
    width: 48%;
    box-sizing: border-box;
    padding-left: 2%;
}
.scroll .hudsng{
    display: block;
}
.scroll .jidnh{
    display: none;
}
.jidnh img{
    max-width: 100%;
    height: auto;
}
.jidnh{
    position: relative;
}
.jidnh span{
    position: absolute;
    top:35%;
    left: 46%;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #333;
    background: url(../images/xx1.png) left center no-repeat;
    width: 40%;
    box-sizing: border-box;
    padding-left: 2%;
}
.head-index:hover{
    background: #b11318;
}

.hudsnjhg{
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 2%;
}
.flex2{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.hudsnjhgle{
    width: 40%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    float: left;
}
.hudsnjhgrt {
    width: 60%;
    border-left: #dddddd 1px solid;
    box-sizing: border-box;
    padding-left: 2%;
    float: right;
}

/* 导航栏 */
.nav1 {}

.nav-li {
    position: static;
    z-index: 999;
    width:14%;
}

.nav-li .nav-a {
    display: block;
    line-height: 90px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;

}

.nav-ul {
    position: absolute;
    left: 50%;
    top: 100%;
    background: rgba(177, 19, 24, 0.8);
    z-index: 999;
    min-width: 100%;
    transform: translate(-50%, 20px);
    opacity: 0;
    visibility: hidden;
    transition: all .5s ease;
    padding: 2% 0;
}

.nav-ul li {
    width: 100%;
}

.nav-ul li a {
    width: 100%;
    line-height: 38px;
    text-align: center;
    display: block;
    color: #fddba1;
    white-space: nowrap;
    padding: 0 5px;
    font-size: 14px;
}

.nav-li:hover .nav-a {
    background-color: #910d0b;
    color: #fddba1;
}

.nav-li:hover .nav-ul {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translate(-50%, 0);
}

.nav-ul li a:hover {
    background-color: #910d0b;
}

@media(max-width:1366px){
    .nav-li{
       width:14%;
    }
}
.hudsnjhgrtle{
    width: 45%;
}
.hudsnjhgrtle img{
    max-width: 100%;
    height: auto;
}
.hudsnjhgrtrt{
    width: 50%;
}
.hudsnjhgrtrt_a{
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    line-height: 40px;
}
.hudsnjhgrtrt_c{
    font-size: 14px;
    color: #fff;
    text-decoration: underline;
    transition:all 0.5s;
}
.hudsnjhgrtrt_c a{
    color: #fff;
}
.hudsnjhgrtrt_c:hover{
    letter-spacing: 2px;
    color: #fff;
}
.hudsnjhgrtrt_b{
    margin: 20px 0;
    text-align: justify;
    font-size: 14px;
    color: #fff;
    line-height: 26px;
}
.hudsnjhgle li {
    width: 30%!important;
    margin-right: 2%;
    background: #e0e0e0;
    border-radius: 20px;
    text-align: center;
    line-height: 36px;
    height: 36px;
    margin-bottom: 3%;
}
.hudsnjhgle li a{
    color: #333;
}
.hudsnjhgle li:hover a{
    border-radius: 20px;
}
.hudsnjhgle li:hover a{
    color: #fddba1;
}
.hxys {
    display: block;
}
.hudyunbg{
    overflow: hidden;
    position: relative;
}

.hudsnjhgrt { position: relative; }
.hudsnjhgrt .idnsjhtt { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.hudsnjhgrt .idnsjhtt { opacity: 0; visibility: hidden; transition: all .5s ease; }
.hudsnjhgrt .idnsjhtt.on { position: static; opacity: 1; visibility: visible; }
.jidsnbg_A{
    font-size: 2.9rem;
	font-weight: 600;
	font-stretch: normal;
	letter-spacing: 2px;
	color: #ffffff;
    line-height: 90px;
}
.jidsnbg_b{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #ffffff;
    width: 50%;
    margin-top: 2%;
}
.jidsnbg_c{
    width: 173px;
	height: 41px;
    line-height: 41px;
    text-align: center;
	background-color: #b11318;
	border-radius: 21px;
    font-size: 16px;
    margin-top: 3%;
}
.jidsnbg_c a{
    color: #fff;
}
.yudsgf img{
    width: 100%;
    height: auto;
}

.jidsnbg{
    position: absolute;
    top: 30%;
    width: 100%;
    left: 0px;
    z-index: 99;
    box-sizing: border-box;
    padding: 0 10%;
    color: #fff;
}

.adv_lis {
    display: block;
    width: 100%;
    position: relative;
    margin-bottom: 1.75rem;
}

.adv_lis ul {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.adv_lis li {
    text-align: center;
    position: relative;
}

.adv_lis li a {
    background: #fff;
    padding: 5% 5%;
    display: block;
}

.adv_lis li h3 {
    font-size: 1.125rem;
    font-stretch: normal;
    line-height: 37px;
    color: #3d3d3d;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    position: relative;
}

.adv_lis li.on h3 {
    color: #b11318;
    
}

.adv_lis li.on h3::before{
    content: "";
    position: absolute;
    background: url(../images/zz.png) no-repeat top center;
    top: -16px;
    left: 0;
    right: 0;
    width: 21px;
    height: 24px;
    margin: 0 auto;
}

.adv_lis li h4 {
    font-size: 12px;
    font-weight: lighter;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #ffffff;
    opacity: 0.15;
}

.adv_lis li>span {
    display: block;
    position: absolute;
    width: 23px;
    height: 11.5px;
    left: 50%;
    margin-left: -11.5px;
    bottom: 0;
    overflow: hidden;
}

.adv_lis li>span::before {
    content: "";
    display: block;
    width: 23px;
    height: 23px;
    background-color: rgba(255, 255, 255, 0.1);
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    border-radius: 50%;
}

.adv_lis li.on>span::before {
    background-color: #c78e3e;
}

.adv_con {
    display: block;
    width: 100%;
    position: relative;
}

.adv_con ul {
    display: block;
    width: 100%;
    position: relative;
}

.adv_con li {
    width: 100%;
    display: block;
     visibility: hidden;
    opacity: 0;
    position: absolute; 
    left: 0;
    top: 0;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.adv_con li.ons {
     position: relative;
    visibility: visible;
    opacity: 1; 
}

.adv_con li img {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 10;
}

.adv_con li .wzs {
    position: absolute;
    left: 50%;
    top: 99px;
    margin-left: -635px;
    width: 1270px;
    z-index: 30;
}

.adv_con li .adw {
    display: inline-block;
    width: 407px;
    height: 448px;
    background-color: rgba(0, 0, 0, 0.66);
    border-top-left-radius: 45px;
}

.adw .nums {
    display: block;
    font-family: Arial;
    font-size: 125px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 0.75;
    letter-spacing: 0px;
    color: #9b9b9b;
    text-indent: -4.5px;
}

.adw h3 {
    text-align: left;
    font-size: 36px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: 0px;
    color: #bb7f2b;
    margin-left: 45px;
    margin-right: 38px;
    margin-top: 25px;
}

.adw p {
    margin-left: 45px;
    margin-right: 38px;
    display: block;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 33px;
    letter-spacing: 0px;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    margin-top: 5px;
}

.sw_jt {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.adv_lis .swiper-button-prev {
    width: 37px;
    height: 37px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../images/l11.png");
    position: absolute;
    top: 16px;
    margin-top: 0;
    left: 0;
    outline: none;
    background-size: 37px 37px;
}

.adv_lis .swiper-button-next {
    width: 37px;
    height: 37px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../images/r11.png");
    top: 16px;
    margin-top: 0;
    outline: none;
    right: 0;
    background-size: 37px 37px;
}


.adv_lis{
    background: url(../images/fz.png) repeat-x center center;
}

.adv_lis .swiper-container{
    width: calc(100% - 74px);
    margin: 0 auto;
    height: 80px;
    align-items: center; /*定义body的元素垂直居中*/
    justify-content: center; /*定义body的里的元素水平居中*/
    display: flex;
}

.adv_lis .swiper-slide-prev{
   display: flex;
   justify-content: flex-start;
}

.adv_lis .swiper-slide-next{
    display: flex;
   justify-content: flex-end;
}



#DGbanner2{
  z-index: 999;
}
.nei{
    background: url(../images/nei.jpg) top center no-repeat #fafafa;
    background-size: contain;
    overflow: hidden;
    box-sizing: border-box;
    padding: 4% 0;
}
.changhhh{
    max-width: 1660px;
    margin: 0 auto;
    padding: 0 2%;
}
.abtytle{
    width: 45%;
    margin-top: 2%;
}
.abtytrt{
    width: 51%;
    background: url(../images/x2.png) bottom right no-repeat;
    box-sizing: border-box;
    padding: 0 2% 1.5% 0;
}
.abtytlek{
    border-left: #b11318 3px solid;
    box-sizing: border-box;
    padding-left: 10px;
}
.hdsnbg img{
    max-width: 100%;
    height: auto;
}
.abtytlek_a{
    font-size: 1.4rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 35px;
	letter-spacing: 0px;
	color: #000000;
}
.abtytlek_b{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #000000;
    text-transform: uppercase;
}
.abtytleh{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #4d4d4d;
    box-sizing: border-box;
    padding: 3% 0;
}
.abtytle_m{
    width: 174px;
	height: 41px;
	background-color: #b11318;
	border-radius: 21px;
    line-height: 41px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 4%;
}
.abtytle_m a{
    color: #fff;
}
.abtytlefhu{
    margin-top: 7%;
}
.abtytlefhu li{
    text-align: left;
    width: 33%;
    box-sizing: border-box;
    padding-left: 10px;
    background: url(../images/x1.png) left center no-repeat;
}
.abtytlefhu_a{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #4d4d4d;
}
.abtytlefhu_a span{
    font-size: 1.9rem;
    font-weight: 600;
}
.abtytlefhu_b{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #4d4d4d;
}
.nei1{
    box-sizing: border-box;
    padding: 3% 0;
    overflow: hidden;
}
.ydkngidsnn{
    width: 50%;
}
.xhinjht{
    width: 128px;
	height: 41px;
	background-color: #ffffff;
	border: solid 2px rgba(177, 19, 24, 0.93);
    text-align: center;
    font-size: 16px;
    line-height: 37px;
    margin-top: 1.8%;
}
.xhinjht a{
    color: #4d4d4d;
}
.xhinjht:hover{
    background: #b11318;
}
.xhinjht:hover a{
    color: #fff;
}
.xiidnh{
    overflow: hidden;
    margin-top: 2%;
}
.xiidnh_img img{
    width: 100%;
    height: auto;
}
.xiidnh .swiper-wrapper .swiper-slide{
    box-sizing: border-box;
    padding: 5px;
}
.xiidnhne{
    box-sizing: border-box;
    padding: 5% 1%;
}
.xiidnhne_a{
    font-size: 1.4rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #4d4d4d;
}
.xiidnhne_b{
    font-size: 16px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #4d4d4d;
}
.xiidnhne_c{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #4d4d4d;
}
.swiion{
    text-align: center;
    margin-top: 2%;
}
.xiidnh .swiper-wrapper .swiper-slide:hover{
    background: #b11318;
}
.xiidnh .swiper-wrapper .swiper-slide:hover .xiidnhne_a{
    color: #fff;
}
.xiidnh .swiper-wrapper .swiper-slide:hover .xiidnhne_b{
    color: #fff;
}
.xiidnh .swiper-wrapper .swiper-slide:hover .xiidnhne_c{
    color: #fff;
}
.swiion .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2;
}
.swiion .swiper-pagination-bullet-active {
    opacity: 1;
    background: #b11318;
}

.nei2{
    box-sizing: border-box;
    padding-top: 1% ;
    overflow: hidden;
    position: relative;
}
.yidsngg { position: relative; }
.yidsngg .hudsnt { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.yidsngg .hudsnt { opacity: 0; visibility: hidden; transition: all .5s ease; }
.yidsngg .hudsnt.on { position: static; opacity: 1; visibility: visible; }
.hudsnt_img img{
    width: 100%;
    height: auto;
}
.hudsntneing{
    position: absolute;
    top: 20%;
    left: 0px;
    width: 100%;
    box-sizing: border-box;
    padding: 0 10%;
    color: #fff;
    z-index: 999;
}
.hudsntneing_a{
    font-size: 2.7rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 90px;
	letter-spacing: 0px;
	color: #ffffff;
}
.hudsntneing_b{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #ffffff;
    width: 40%;
    padding: 1% 0;
}
.hudsntneing_c{
    width: 183px;
	background-color: #b11318;
	border-radius: 21px;
    line-height: 42px;
    text-align: center;
    font-size: 16px;
    margin-top: 3%;
}
.hudsntneing_c a{
    color: #fff;
}
.jdisngg{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 99;
}
.djisnjhg li{
    width: 33%;
    text-align: center;
    color: #fff;
    background: rgba(177, 19, 24, 0.6);
    box-sizing: border-box;
    padding: 1% 8%;
}
.djisnjhg_img{
    width: 25%;
}
.djisnjhg_img img{
    max-width: 100%;
    height: auto;
}
.djisnjhgme{
    width: 70%;
    text-align: left;
}
.djisnjhgmd_a{
    font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #ffffff;
}
.djisnjhgmd_b{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #ffffff;
    text-transform: uppercase;
}
.djisnjhg li:hover, .djisnjhg li.on {
    background: #b11318;
    position: relative;
    color: #fff;
    cursor: pointer;
}

.djisnjhg li:hover a, .djisnjhg li.on a {
    color: #fff;
}
.nei4{
    padding-top: 3%;
    overflow: hidden;
}
.jichusd{
    overflow: hidden;
    margin-top: 3%;
}
.jichusd_img img{
    width: 100%;
    height: auto;
}
.jichusd .swiper-wrapper .swiper-slide{
    position: relative;
}
.jichusd .swiper-wrapper .swiper-slide:hover .jichusdnei{
    opacity: 1;
}
.jichusdnei{
    position: absolute;
    top:0px;
    width: 100%;
    z-index: 9999;
    text-align: center;
    color: #fff;
    background: rgba(177, 19, 24, 0.6);
    box-sizing: border-box;
    padding: 30% 0;
    height: 100%;
    opacity: 0;
}
.jichusdnei_a{
    font-size: 1.4rem;
	font-weight: 600;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 0px;
	color: #ffffff;
}
.jichusdnei_b{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #ffffff;
    text-transform: uppercase;
}
.hutygff{
    background: #b11318;
    margin-top: 1px;
    box-sizing: border-box;
    padding: 2% 0;
    overflow: hidden;
}
.losinhyyt{
    width: 80%;
}
.yodunnbgh{
    width: 20%;
}
.yodunnbgh_a{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #fac385;
}
.yodunnbgh_b{
    font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: 0px;
	color: #fac385;
	opacity: 0.37;
    text-transform: uppercase;
}
.ydisnjht{
    font-size: 1.6rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 42px;
	letter-spacing: 0px;
	color: #fac385;
}
.isdnjhg{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #fac385;
    margin-top: 3%;
}
.yodnht{
    border-top: #c33f33 1px solid;
    margin-top: 2%;
}
.jidsnjhg{
    text-align: center;
    font-size: 14px;
    color: #de8d61;
    margin-top: 1%;
}
.jidsnjhg a{
    color: #de8d61; 
}


/*手机底部*/
@media (max-width:768px){
    .db{display:block!important;}
   }
   
   
   .dbb{height:50px;}
   
   /* 页脚 */
   .footer {
     position: fixed;
     bottom: 0;
     left: 0;
     right: 0;
     z-index: 999;
     background: #b11318;
   }
   
   .footer ul {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
   }
   
   .footer ul li {
     -webkit-box-flex: 1;
         -ms-flex: 1;
             flex: 1;
     text-align: center;
     color: #ffffff;
     line-height: 30px;padding:10px 0;
     font-size: 0;
   }
   
   .footer ul li.active {
     background: #da251c;
   }
   
   .footer ul li a {
     display: block;color:#fff;
   }
   
   .footer ul li .iconfont {
     font-size: 18px;
     display: inline-block;
     vertical-align: middle;
     margin-right: 5px;
   }
   
   .footer ul li span {
     display: inline-block;
     vertical-align: middle;
     font-size: 16px;color:#fff;
   }
   
   
   .footer li .icon-home{ background: url(../images/a111.png) no-repeat;width:20px;height:20px;}
   .footer li .icon-home2{ background: url(../images/a222.png) no-repeat;width:20px;height:20px;}
   .footer li .icon-phone{ background: url(../images/a333.png) no-repeat;width:20px;height:20px;}
   .footer li .icon-contact{ background: url(../images/a444.png) no-repeat;width:20px;height:20px;}
   
   .footer li .icon-phone:before{font-size:0;}
   .footer ul li a{border-right:1px solid #fff;}
   .footer ul li:last-child a{border-right:none;}
   
.xdfgggh{
    overflow: hidden;
    position: relative;
}
.youidngfle{
    width: 40%;
}
.xdfgggh_img img{
    width: 100%;
    height: auto;
}
.youidngf{
    margin-top: 2%;
}
.xdfggghuu{
    position: absolute;
    left: 0px;
    width: 100%;
    background: rgba(0,0,0,0.6);
    line-height: 50px;
    color: #fff;
    box-sizing: border-box;
    padding: 0 2%;
    font-size: 14px;
    bottom: 0px;
}
.swaddfon{
    position: absolute;
    text-align: right;
    z-index: 99;
    bottom: 8%!important;
}
.swaddfon .swiper-pagination-bullet {
    width: 15px;
	height: 4px;
    display: inline-block;
    border-radius: 100%;
    background: #fff;
    opacity: 1;
    border-radius: 2px;
}
.swaddfon .swiper-pagination-bullet-active {
    opacity: 1;
    background: #007aff;
} 

.youidngfry{
    width: 57%;
}
.youidngf{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.gbgiyf{
     display: flex;
    justify-content: space-between;
    flex-wrap: wrap;   
}

.youidngfry li{
    box-sizing: border-box;
    padding: 0.5% 0;
    border-bottom:#cccccc 1px solid;
}
.gbgiyfle_a{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 39px;
	letter-spacing: 0px;
	color: #666666;
}
.gbgiyfle_b{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: 0px;
	color: #999999;
}
.gbgiyfle{
    width: 80%;
}
.gbgiyfrt{
    width: 20%;
    text-align: right;
    margin-top: 1%;
}
.gbgiyfrt_a{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: 0px;
	color: #333333;
}
.gbgiyfrt_a span{
    font-size: 14px;
    margin-left: 10px
}
.gbgiyfrt_hh{
    background: url(../images/h1.png) right center no-repeat;
    width: 100px;
    height: 33px;
    float: right;
    margin-top: 5px;
}

.youidngfry li:hover .gbgiyfrt_hh{
    background: url(../images/h2.png) right center no-repeat;
    width: 100px;
    height: 33px;
    float: right;
    margin-top: 5px;
}
.youidngfry li:hover .gbgiyfle_a{
    color: #b11318;
    font-weight: 600;
}



.pte{padding: 0 5%;}
.pte dd{font-size: 24px;color: #fff;letter-spacing: 2px;text-align: center;line-height: 45px;
background-image: linear-gradient(90deg, #4aab76 0%, #b2ce77 100%);font-weight: 400;}
.pte dt{font-size: 16px;line-height: 2;color: #000;text-indent: 2em;margin: 10px 0;font-weight: 400;}




   @media(max-width:1600px){
    .hudsng span{
        left: 53%;
    }
   }
   @media(max-width:1500px){
    .hudsng span{
        left: 56%;
    }
    .dao {
        width: 57%;
    }
    .abtytlefhu_a span{
        font-size: 1.5rem;
    }
    .xiidnhne_a{
        font-size: 1.2rem;
    }
    .hudsntneing_a{
        font-size: 2.2rem;
    }
    .abtytlek_a{
        font-size: 1.2rem;
    }
    .abtytlek_b{
        font-size: 16px;
    }
    .x-layout-menu dl dt{
        font-size: 18px;
    }
    .ydisnjht{
        font-size: 1.4rem;
    }
    .isdnjhg{
        font-size: 14px;
    }
    .jidsnbg_A{
        font-size: 2.4rem;
    }
   }
@media(max-width:1440px){
    .hudsng span{
        left: 56%;
    }
   
    .jidsnbg_A{
        font-size: 2.1rem;
    }
    .abtytleh{
        font-size: 14px;
    }
    .xiidnhne_b{
        font-size: 15px;
    }
    .djisnjhgmd_a{
        font-size: 18px;
    }
    .djisnjhgmd_b{
        font-size: 14px;
    }
    .jichusdnei_a{
        font-size: 1.2rem;
    }
}
@media(max-width:1366px){
    .gbgiyfle_b{
        font-size:12px;
        line-height:20px;
    }
    .gbgiyfle_a{
        font-size:16px;
        line-height:30px;
    }
    .isdnjhg {
        font-size: 13px;
    }
    .ydisnjht {
        font-size: 1.2rem;
    }
    .x-layout-menu dl dt {
        font-size: 16px;
    }
    .hudsntneing_a {
        font-size: 1.8rem;
        line-height: 60px;
    }
    .hudsng span {
        left: 63%;
    }
    .jidsnbg_A{
        font-size: 1.6rem;
        line-height: 60px;
    }
    .jidsnbg_A{
        font-size: 2.1rem;
    }
    .abtytleh{
        font-size: 14px;
    }
    .xiidnhne_b{
        font-size: 15px;
    }
    .djisnjhgmd_a{
        font-size: 18px;
    }
    .djisnjhgmd_b{
        font-size: 14px;
    }
    .jichusdnei_a{
        font-size: 1.2rem;
    }
}
@media(max-width:1200px){
    .hudsng span {
        left: 70%;
        font-size: 14px;
    }
    .jidsnbg_A {
        font-size: 20px;
        line-height: 40px;
    }
    .jidsnbg_b{
        font-size: 14px;
        width: 60%;
    }
    .xiidnhne_b {
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .hudsntneing_b{
        font-size: 14px;
        width: 80%;
    }
    .djisnjhgmd_a {
        font-size: 16px;
    }
    .djisnjhgmd_b {
        font-size: 12px;
    }
    .xhinjht{
        font-size: 14px;
    }
}
@media(max-width:992px){
    .gbgiyfrt_a{
        font-size:16px;
    }
    .youidngfry{
        width:100%;
        margin:2% 0;
    }
    .youidngfle{
        width:100%;
    }
    .abtytle{
        width: 100%;
        margin-top: 1%;
    }
    .abtytrt{
        margin-top:2%;
        width: 100%;
    }
    .abtytlek_a{
        font-size: 18px;
    }
    .abtytlek_b{
        font-size: 14px;
    }
    .hudsntneing_a{
        font-size: 16px;
        line-height: 30px;
    }
    .hudsntneing{
        top: 10%;
    }
    .hudsntneing_c{
        display: none;
    }
    .djisnjhg li{
        padding: 1% 5%;
    }
    .djisnjhgmd_a {
        font-size: 14px;
        line-height: 22px;
    }
    .djisnjhgmd_b{
        line-height: 20px;
    }
    .losinhyyt{
        display: none;
    }
    .yodunnbgh{
        width: 100%;
    }
     .pte dd{
        font-size:20px;
    }
}

@media(max-width:500px){
    .pte dd{
        font-size:18px;
    }
    .gbgiyfle{
        width:100%;
    }
    .gbgiyfrt{
        display:none;
    }
    .abtytlek_a {
        font-size: 16px;
        line-height: 28px;
    }
    .abtytlek_b {
        font-size: 13px;
        line-height: 22px;
    }
    .abtytlefhu_b{
        font-size: 14px;
    }
    .xhinjht{
        width: 100px;
        font-size: 14px;
    }
    .xiidnhne_a{
        font-size: 16px;
    }
    .jdisngg{
        position: static;
    }
    .hudsntneing_b {
        font-size: 12px;
        width: 100%;
    }
    .djisnjhgmd_b{
        overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    }
}